#Tue Apr 18 14:59:51 CEST 2023
com.example.passwordproject.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.passwordproject.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.passwordproject.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.passwordproject.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.passwordproject.app-main-5\:/layout/page_deux.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\layout\\page_deux.xml
com.example.passwordproject.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.passwordproject.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.passwordproject.app-main-5\:/layout/passlist.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\layout\\passlist.xml
com.example.passwordproject.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.passwordproject.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\drawable-v24\\ic_launcher_foreground.xml
com.example.passwordproject.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.passwordproject.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.passwordproject.app-main-5\:/layout/savedpass.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\layout\\savedpass.xml
com.example.passwordproject.app-main-5\:/xml/data_extraction_rules.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\xml\\data_extraction_rules.xml
com.example.passwordproject.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.passwordproject.app-main-5\:/mipmap-anydpi-v33/ic_launcher.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-anydpi-v33\\ic_launcher.xml
com.example.passwordproject.app-main-5\:/xml/backup_rules.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\xml\\backup_rules.xml
com.example.passwordproject.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.passwordproject.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.passwordproject.app-main-5\:/layout/activity_main.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\layout\\activity_main.xml
com.example.passwordproject.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\vcanu\\AndroidStudioProjects\\PasswordProject\\app\\build\\intermediates\\packaged_res\\release\\drawable\\ic_launcher_background.xml
